栃木県のJavaエンジニア、WEBプログラマーのためのサイト

2020.02.10スムーズにPHP7へ移行する手順

今更ですが、WordPressが5.2以降はPHP5.6以上が必須となっています。 CentOS6のデフォルトはPHP5.3ですので、何も考えずに、 うっかりバージョンアップしてしまうと、 まったく動作しなくなってしまう […]

この記事について
  • スッキリ (0)
  • 普通 (0)
  • 消化不良 (0)

> 続きを読む

Copyright(C)Caters.inc.,All Rights Reserved.